!
! test dataset for regression algorithms from Longley 1967
!
!  Predicting Employed
!
!                 Estimate Std. Error t value Pr(>|t|)    
!  (Intercept)  -3.482e+03  8.904e+02  -3.911 0.003560 ** 
!  GNP.deflator  1.506e-02  8.492e-02   0.177 0.863141    
!  GNP          -3.582e-02  3.349e-02  -1.070 0.312681    
!  Unemployed   -2.020e-02  4.884e-03  -4.136 0.002535 ** 
!  Armed.Forces -1.033e-02  2.143e-03  -4.822 0.000944 ***
!  Population   -5.110e-02  2.261e-01  -0.226 0.826212    
!  Year          1.829e+00  4.555e-01   4.016 0.003037 **
!
set data ../pedigrees
set loc GNP.deflat qua
set loc GNP        qua
set loc Unemployed qua
set loc Armed.Forc qua
set loc Population qua
set loc Year       qua
set loc Employed   qua
read ped longley.ped
run
regress Employed on GNP.deflat GNP Unemployed Armed.Forc Population Year 
cor $q
